@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
img {border:0px;}

body {margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, p, input, button, textarea, select, .c1 {font-family:Nanum Gothic, sans-serif; font-size:10pt;}

#topmenu a{text-decoration:none; color:#0c0c0c; font-size:11pt; font-weight:bold; padding:0px 0px 0px 50px; line-height:80px;}
#topmenu a:hover{color:#47789b;}

#submenu a{background:url(../images/lbg-off.jpg) left top no-repeat; margin-bottom: 10px;
  width:180px; height:30px; text-decoration:none; color:#666; font-size:10pt; padding-left:10px; padding-bottom:3px; float:left;}
#submenu a:hover{color:#000; font-weight: bold;}

.copy{color:#999; padding:25px 0px 15px 0px;}

#mbn a{text-decoration:none;}
#mbn a:hover div.mnb01{color:#333333;}
#mbn a:hover div.mnb02{color:#47789b;}
#mbn a:hover div.mnb03{color:#adadad; text-decoration:underline;}
.mnb01{font-size:8pt; color:#666; font-weight:bold;}
.mnb02{font-size:15pt; color:#333; font-weight:bold; padding:5px 0px 5px 0px;}
.mnb03{font-size:8pt; color:#adadad; letter-spacing:0; line-height:140%;}

.mgallery{border:1px solid #e8e8e8; padding:15px 0px 15px 0px; background-color:#f5f5f5;}

.bigtitle{font-size:16pt; color:#333; font-weight:bold; padding:5px 0px 30px 0px;}
.title{font-size:17pt; color:#333; font-weight:bold; border-bottom:1px solid #d5d5d5; padding-bottom:5px;}
.title span{font-size:10pt; color:#666; font-weight:normal;}

.lbn01{font-size:10pt; font-weight:bold; color:#333;}
.lbn01 b{color:#47789b; font-size:15pt; font-weight:bold; font-family:arial; letter-spacing:-1;}
.lbn02{font-size:8pt; color:#666;}
.lbn02 b{font-size:10pt; font-weight:bold; color:#333;}

/* 공통 */
.normal *{margin:0; padding:0; list-style:none; text-decoration:none;}
.normal{font-size:15px; line-height:150%; color:#555; word-spacing:-1px;}

.top_tit{font-size:19px; text-transform:uppercase;}
.top_tit span{display:inline-block; border-bottom:2px solid #47789b; color:#47789b;}

/* sub0101 */
.sub0101 figure{padding:50px 50px 50px 50px; background: #f8f8f8;}
.sub0101 center{padding:50px; background:#fff; text-align: left;}
.sub0101 figure h4{font-size:25px; color:#000; font-weight:normal; letter-spacing:5px; font-family:'Nanum Square'; margin:20px 0px 40px 0px;}
.sub0101 figure h5{font-size:19px; margin-top:30px; color:#333; font-weight:normal; float: right;}
.sub0101 div{background:#f8f8f8; padding:0px 50px 50px 50px;}

/* sub0102 */
.sub0102 center{line-height:120px; width:120px; background:#47789b; border-radius:50%; margin:0 auto;}
.sub0102 center h3{font-size:19px; color:#fff;}
.sub0102 figure{padding:50px 0px 1px 0px; background:url(../images/sub0102.jpg) center top repeat-y;}
.sub0102 ul{margin-bottom:50px; background:url(../images/sub0102_2.jpg) center top 5px no-repeat;}
.sub0102 ul:nth-child(odd){padding-right:53%; text-align:right;}
.sub0102 ul:nth-child(even){padding-left:53%;}
.sub0102 h4{font-size:19px; color:#47789b; margin-bottom:10px;}
.sub0102 li{margin-top:5px;}
.sub0102 li b{color:#333;}

/* sub0103 */
.sub0103{background:url(../images/sub0103.jpg) right top -50px no-repeat;}
.sub0103 h2{font-size:30px; color:#000; font-family:'Nanum Square';}
.sub0103 h2 span{color:#47789b;}
.sub0103 h3{font-size:16px; color:#333; margin:10px 0px 0px 0px; font-weight:normal;}
.sub0103 h4{font-size:19px; color:#333; letter-spacing:3px; text-transform:uppercase; margin:40px 0px; font-weight:normal;}
.sub0103 h5{font-size:19px; color:#000; text-transform:uppercase;}
.sub0103 ul{margin-bottom:15px;}
.sub0103 li{margin-top:5px;}
.sub0103 li b{display:inline-block; color:#333; margin-right:15px;}
#daumRoughmapContainer1704954946451{width:100%; height:350px;}
.sub0103 h6{font-size:18px; font-weight:normal; margin:25px 0px 50px 0px;}

.sub0103 figure li{float:left; width:47%; text-align:center; background: #47789b; color: #fff; padding-bottom: 15px;}
.sub0103 figure li img{margin-bottom: 15px; background: #fff;}
.sub0103 figure li:nth-child(2){margin:5px 2% 0px 2%;}

/* sub0301 */
.sub0301{background:url(../images/sub0103.jpg) right top -50px no-repeat;}
.sub0301 h2{font-size:30px; color:#000; font-family:'Nanum Square';}
.sub0301 h2 span{color:#47789b;}
.sub0301 h3{font-size:16px; color:#333; margin:10px 0px 0px 0px; font-weight:normal;}
.sub0301 h4{font-size:19px; color:#333; letter-spacing:3px; text-transform:uppercase; margin:40px 0px; font-weight:normal;}

.sub0301 h5{font-size:19px; text-transform:uppercase; color:#000; margin:50px 0px 10px 0px;}
.sub0301 li{float:left; width:32%; text-align:center;}
.sub0301 li:nth-child(2){margin:0 2%;}
.sub0301 li center{margin-bottom:10px;}
.sub0301 div{background:#f8f8f8; padding:10px 15px;}
